[COCKPIT_HR]
DISTANCE_SWITCH=7

[LOD_0]
FILE=gbe_viper_gts_fbo.kn5
IN=0
OUT=15

[COCKPIT_HR_1]
DISTANCE_SWITCH=0

[LOD_1]
FILE=gbe_viper_gts_fbo_lod_b.kn5
IN=15
OUT=45

[LOD_2]
IN=45
OUT=201
FILE=gbe_viper_gts_fbo_lod_c.kn5

[LOD_3]
IN=201
OUT=2000
FILE=gbe_viper_gts_fbo_lod_d.kn5

